@charset "ISO-8859-1";

#search-results {
		
}

.result-link {
	margin-bottom:25px;	
}

.result-link a {
	font-size: 20.5px !important;
	line-height: 24px !important;
	text-decoration: none !important;
	font-weight:400;
	margin-bottom: 8px;
	display: block;
}

.result-link a:hover {
	text-decoration:underline !important;
}

.result-url {
	font-style: italic !important;
	font-size: 13px !important;
	color: #999999 !important;
	line-height:18px;
	display: block;
	margin-bottom: 4px;
}

.search-results-pagination-li {
	display:inline-block;
	margin-right:10px;
}

.search-results-pagination-li a{
	opacity: .75;
	filter: alpha(opacity=75);	
	text-decoration:none;	
}

.search-results-pagination-li a:hover{
	opacity: 1;
	filter: alpha(opacity=100);	
	text-decoration:none !important;
	font-weight:700;
}

.search-results-pagination-li-currentpage {
}

.search-results-pagination-li-currentpage a {
	opacity: 1;
	filter: alpha(opacity=100);	
	font-weight:700;
}

.search-results-pagination-li-currentpage a:hover {
	opacity: .75;
	filter: alpha(opacity=75);
}

h3 {
	padding-bottom:20px;	
}
